using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Mvc;
using PageAdmin.BLL;using PageAdmin.Filter;

namespace PageAdmin.Web.Areas.Admin.Controllers
{
    public class ExchangeController : BaseController
    {
        public ExchangeController():base("pa_exchange", "User")
        {
        }
        [HttpGet]
        public ActionResult ExchangeInfo()
        {
            return View();
        }
    }
}